<template>
  <basic-container>
    <Kq v-if="deptType == '3'"></Kq>
    <Gjj v-if="deptType == '1' || deptType == '2'"></Gjj>
  </basic-container>
</template>

<script setup lang="ts">
import { ref, reactive, toRefs, onMounted } from "vue";
import Kq from "@/views/home/components/kq.vue";
import Gjj from "@/views/home/components/gjj.vue";

const data = reactive({
  deptType: ""
});

let { deptType } = toRefs(data);

let deptObj: any = sessionStorage.getItem("userInfo");
deptType = deptObj ? JSON.parse(deptObj).deptType : "";
onMounted(() => {});
</script>

<style lang="scss" scoped></style>
